Multiple Vendor LC_MESSAGES libc ...

- AV AC AU C I A
发布: 1999-05-22
修订: 2018-10-17

A buffer overflow in libc's handling of the LC_MESSAGES environment variable allows a malicious user to exploit any suid root program linked agains libc to obtain root privileges. This problem is found in both IBM's AIX and Sun Microsystem's Solaris. This vulnerability allows local users to gain root privileges. This is Sun BugID 4240566.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用